LibreOffice LibreOffice 6.1 SDK C/C++ API Reference

Public Member Functions | List of all members
cppu::equalInt32_Impl Struct Reference

`#include <propshlp.hxx>`

## Public Member Functions
bool | operator() (const sal_Int32 &i1, const sal_Int32 &i2) const

## Member Function Documentation

## ◆ operator()()

bool cppu::equalInt32_Impl::operator() | ( | const sal_Int32 & | i1,
|  | const sal_Int32 & | i2
| ) |  | const
| inline

The documentation for this struct was generated from the following file:

- cppuhelper/propshlp.hxx